Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 07:45:24 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Good afternoon, I have a voucher that was purchased on store in July last year. Is there any way I can spend this online? I feel like with the amount of time the shops were closed due to covid, and with the stores closing down I was unsure on my voucher. I’d be very grateful if you could help. Thanks, Shola. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1527017